.notbreak {
  page-break-inside: avoid;
}

.vtop {
  vertical-align: top;
}

.pd8 {
  padding: 8px;
}

.vpd2 {
  padding-top: 2px;
  padding-bottom: 2px;
}

.hpd2 {
  padding: 0 2px;
}

.b {
  font-weight: bold;
}

.u {
  text-decoration: underline;
}

.vpd4 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.hpd4 {
  padding: 0 4px;
}

.pd2left0 {
  padding: 4px 4px 4px 0;
}

.pd2right0 {
  padding: 4px 0 4px 4px;
}

.pd4left0 {
  padding: 4px 4px 4px 0;
}

.pd4top0left0 {
  padding: 0 4px 4px 0;
}

.pd4right0 {
  padding: 4px 0 4px 4px;
}

.pd4top0right0 {
  padding: 0 0 4px 4px;
}

.w100 {
  width: 100%;
}

.w24p {
  width: 24px;
}

.hr {
  width: 100%;
  height: 1pt;
  background: black;
}

div {
  text-align: justify;
  font-size: 10pt;
}

.mtop8 {
  margin-top: 8px;
}

.bgblack {
  background: black;
}

.tcwhite {
  color: white;
}

.tdCol {
  height: 13px;
  vertical-align: middle;
  text-align: center;
}

.txtCenterH {
  text-align: center;
}

td {
  position: relative;
}

.tBorder {
  position: aboslute;
  left: 0;
  right: 0;
  top: -1px;
  height: 1px;
  background: black;
}

.bBorder {
  position: aboslute;
  left: 0;
  right: 0;
  bottom: -1px;
  height: 1px;
  background: black;
}

.cover-margin {
  margin: 24px;
}

.intro-img {
  height: 50px;
}

.awt-intro-logo {
  background-image: <img@awt_intro-logo-img>;
  width: 50px;
  height: 50px;
  background-repeat: round;
  margin-top: 0;
  float: left;
}

.awt-intro-barcode {
  background-image: <img@awt_intro-barcode-img>;
  width: 192px;
  height: 47px;
  background-repeat: round;
  margin-top: 0;
  float: right;
}

.agentTableTitle1 {
  width: 22%;
  height: 13px;
}

.agentTableTitle2 {
  width: 22%;
  height: 13px;
}

.agentTableValue {
  width: 36%;
  height: 13px;
}

.detailTable {
  width: 100%;
  font-size: 10pt;
}

.detailTableTitle {
  width: 16%;
  height: 13px;
}

.detailTableTitle2 {
  width: 22%;
  height: 13px;
}

.detailTableTitleRsp {
  width: 20%;
  height: 13px;
}

.detailTableValueRsp {
  width: 38%;
  height: 13px;
}

.detailTableValue {
  width: 42%;
  height: 13px;
}

.planName {
  width: 40%;
  height: 13px;
}

.planNumberPlan {
  width: 28%;
  height: 13px;
}

.planNumberPremium {
  width: 35%;
  height: 13px;
  text-align: left;
}

.fundName {
  width: 40%;
  height: 13px;
}

.fundAlloc {
  width: 35%;
  height: 13px;
  text-align: right;
}

.fundCode {
  width: 25%;
  height: 13px;
  text-align: right;
}

.global_intro {
  font-size: 10pt;
}

.sectionSpace {
  height: 10px;
}

.tleft {
  text-align: left;
}

.tright {
  text-align: right;
}

.font13 {
  font-size: 13px;
}

.link {
  color: blue;
  text-decoration: underline;
}